/* TOOL */
.alignTop {vertical-align: top;}
/* make sidebar nav vertical */ 

/* EIC style overide */
#rd-lang .actual-lang-elem {margin: 0px; height:29px !important;}

/*
#rd-lang:hover, #rd-lang:active {
    background-position: 0 -94px;
    height: 100px;
    margin-top: 0px;    
}
*/

table td, .form_ticket_list .table_div_cell /* dla wlasciwego skalowania tabeli komunikat.jsp(zwrot) */
{
    width: auto;
    height: auto !important;
} 

.rd-lang-active {
    background-position: 0 -94px !important;
    height: 100px !important;
    margin-top: 0px !important;    
}

#rd-lang .pl {background-position: -123px -72px !important;}

#rd-lang .lang-elem {
  background-image: url("../eic_img/lang-selector-sprite.png");  
  background-repeat: no-repeat;
  display: none;
  height: 29px;
  margin-top: 0px;
  position: relative;
}

#rd-lang .pl:hover {
    background-position: -72px -72px !important;    
}

#rd-lang .en:hover {
    background-position: -72px -47px;
}

[class*="col-"]  {    
    background-color: white !important;
    padding-top: 0px !important;        
    
}
.reset_padding {padding-bottom: 0px !important;}

.navbar-default {
  background-image: none !important;
  background-repeat: no-repeat !important;
  border-radius: 0px !important;
  box-shadow: none !important;
  background-color:white !important;
}

/* MENU BOOSTRAP override */
.sidebar-nav .navbar li {
    border-top: 1px solid #cccccc;
}

.sidebar-nav .navbar li >  a {    
    color: #363636 !important;
    font-family: MyriadPro-Regular,Arial,sans-serif !important;
    
}
.sidebar-nav .navbar-header{ float: none; }
.startMenu {background-color: #ebebeb;}
fieldset input[type="text"], fieldset input[type="password"] {
  background-color: #ebebeb;
  border: 1px solid #ebebeb;
  padding: 3px;
  width: 170px;    
}

fieldset label {
  color: #333333;
  display: inline-block;
  font-family: arial;
  font-size: 12px;
  padding-right: 5px;
  text-align: right;        
}

/*
 input[type="submit"] {
  background-color: #0076c8;
  border: medium none;
  color: #ffffff;
  cursor: pointer;
  height: 24px;  
  margin-top: 20px;  
  width: 142px;
  left: 0px !important;
}
*/

.no-padding-tb {padding-top: 0px !important; padding-bottom: 0px !important;}
.row {margin-left: 0px !important; margin-right: 0px !important;}

[class*="col-"] {
  background-color: transparent !important;
  border: 0px !important;
  padding-bottom: 35px;
  padding-top: 35px;
}

label {
   font-weight:normal;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  min-height: 1px;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
}

.navbar-default {border: 0px !important;}
.sidebar-nav .navbar li >  a  { font-size: 19px;}
.znizki_wrapper {width: 100%;}
.zakup_biletu_form_wrapper select, .zakup_biletu_form_wrapper input  {font: normal 14px MyriadPro-Regular,Arial,sans-serif;}
.box_normal_center_resize {width: auto !important;}
.navbar {min-height: auto !important;}
.navbar-toggle {margin: 0px !important;}
[class*="col-"] { padding-bottom: 0px !important;}


@media (max-width: 320px) {
    .bilet_okresowy_first_box_do {/*height: 0px !important; */ margin-top: 5px;}    
    .data_calendar_icon_rwd {
        background: rgba(0, 0, 0, 0) url("../eic_img/calendar_icon_rwd.png") no-repeat scroll 0px 0px / 100% auto !important;                
        top: 3px !important;
        width: 12px !important;
     }
     .data_time_icon_rwd {
        background: rgba(0, 0, 0, 0) url("../eic_img/time_icon_rwd.png") no-repeat scroll 0 3px / 100% auto;        
        width: 12px !important;
      }          
     .data_box_okresowe_wrapper_fix {width: 220px !important;}
     .data_box_okresowe_wrapper_rodzaj_bilet .bilet_okresowy_sec_box  {display: none !important;}
     .data_box_okresowe_wrapper_rodzaj_bilet, .data_box_okresowe_wrapper_kategoria_pociagu {width: auto !important;}          
     .foot a img {width:99%;}
     .foot #nis {width: 115px;}
     .foot #eufs {width: 145px;}
     
     
}

@media (max-width: 360px) {
    /*
    .select_block_ticket select{width: 130px !important;}
    */
    .platnosc_wrapper_summary .data_box {width: 100px !important;}
    #formPodgladBiletu .data_box {width: 90px !important;}
    .data_box_arrow {/*display: none !important;*/ width: 10px !important; }
    .data_box_arrow_wrapper {left:0px !important;}    
    .modal-box a.close {right:4% !important; top:2% !important;}
    .additional_box {padding-left: 5px;}
    .additional_box .box_first {/*width: 100px !important;*/}
    .bilety_dodatkowe_data_od_do {text-align: left !important;}
    .mainColumn .content .site_wrapper_text_rwd {text-align:left !important;}        
    .phone_lang_wrapper #tel {margin: 0px auto;} 
    #rd-lang {position: absolute; right: 5px;}        
    .data_calendar_icon_rwd {background: rgba(0, 0, 0, 0) url("../eic_img/calendar_icon_rwd.png") no-repeat scroll 0px 0px / 100% auto; width: 15px; }      
    .data_time_icon_rwd { background: rgba(0, 0, 0, 0) url("../eic_img/time_icon_rwd.png") no-repeat scroll 0 3px / 100% auto;width: 15px !important;}           
    .lista_biletow_wrapper input[type="button"] {white-space: normal; height: auto !important; padding: 3px !important;}
    #mm_form_powrot .table_rwd tbody tr td {padding-left: 28% !important;}
    .imie_nazwisko_podroznego_input {width: 100%;}
    .cellMenuLogo, .cellMenuPhone, .cellMenuLang, .menuRwdButton {width: auto !important;}
    /*.menuRwdRightSite {width: auto;}*/
    .lista_biletow_wrapper .bilet_dodatkowy_input {width: auto !important; white-space: normal;}
    .lista_biletow_wrapper input[type="button"] {white-space: normal;}
    .bilet_dodatkowy_input_wrapper {width: auto !important;}    
    .foot .icon {height: auto;}
    .dane_paragraph_okresowy_inline {display: inline-block; margin-left: 4px; margin-right: 4px;}
    /*.bilet_okresowy_container .data_box_okresowe:first-child {max-width: 110px;}*/
    
}

@media (max-width: 450px) {  
    
  .nav > li {display: inline-block !important;}   
  #content {font-size: 10px;}  
  .logowanie_boxy {width: 100%;}  
  fieldset {width: 100% !important;}  
  fieldset label {width: 100% !important;}
  fieldset input[type="text"], fieldset input[type="password"] {background-color: #ebebeb;border: 1px solid #ebebeb;padding: 3px;width: 100% !important;}
  .phone_lang_wrapper {display: none }
  .logo {margin-left:0px;}  
  .nav > li {display: inline-block;} 
  .kafelki_nav .box_arrow_style {font-size: 14px;}
  .rotate_text {transform: none;}
  .section_wrap div {float: none !important; text-align: center;}
  .price_sections .section_wrap {text-align: center;}
  .prices_box_class {display: block !important; text-align: left;}
  .price_sections {display: block !important;}
  .data_box_arrow {/*display: none !important;*/}    
  .table_div_cell_paginacja {text-align: center;}
  .bilet_dodatkowy_naglowek .etykieta {/*width: 100px; */}  
  .price_info_icon {width: 30px; height: 30px; }
  .content h3 {display: inline;}
  .h3_rwd_fix_reset_line_height {line-height: normal;}
  .bilety_dodatkowe_data_od_do {width: 170px; text-align: center; margin-top:10px; }
  .input_nr_dokument_wrapper {width: 100%;}  
  .column_ext {min-width: 80px !important; padding: 0px !important;}
  .bilety_dodatkowe_data_od_do {width: 160px !important;}
  .bilety_dodatkowe_data_do_rwd {width: 110px !important;}  
  .lista_biletow_wrapper .orangebutton {width: 95% !important; }
  .remove_account_wrapper {margin-top: 20px;}  
  .bilet_dodatkowy_rezygnacja_width {width: 250px !important; }
  
}

@media (max-width: 500px) {
     /*body {background-color: yellow;}*/
     h1 {font-size:32px;}
    .data_box {padding-top: 2px; padding-bottom: 15px; width: 88px !important;}        
    .data_box_section {padding: 5px !important;}
    .platnosc_sekcja .box_text {width: 170px; }
    #standard_data, #external_data {text-align: center;}
    .sidebar-nav .navbar li >  a  { font-size: 19px;}
    .form_wrapper_label, .form_wrapper_input {width: 100% !important; padding-left: 20px; text-align: left !important;}    
    /*.form_wrapper_label_checkbox, .form_wrapper_input_checkbox {width: 100% !important; padding-left: 20px; text-align: left !important;}*/
    .form_wrapper_label_checkbox {display: block; text-align: left;}
    .form_wrapper_input_checkbox {display: block; padding-left: 20px;}
    .table_div_row {display: block;}
    .table_div {display: block;}
    .table_div_cell {display: block;}    
    .stdHeightForLabel {height: auto;}
    .bilet_dodatkowy_wrapper { left: 50%; margin-left:-137px;}    
    .bilet_dodatkowy_wrapper {left:50%; margin-left: -70px !important; /*width: 145px !important;*/}
    .bilet_rezygnuj_wrapper { left: 50%; margin-left:-137px;}    
    .bilet_rezygnuj_wrapper {left:50%; margin-left: -70px !important; /*width: 145px !important;*/}
    .bilet_dodatkowy_row {display: block !important;}
    .bilet_dodatkowy_wrapper_cell { /* display:block !important; border:0px !important; border-bottom: 1px solid #ebebeb !important; */}    
    .bilet_dodatkowy_wrapper_table {display:block !important;}
    .bilet_dodatkowy_row {display:block;}  
    .bilet_dodatkowy_naglowek .etykieta {/*width: 100px !important; */}    
    .bilet_dodatkowy_input {width: auto; white-space: nowrap;}    
    .bilet_dodatkowy_multi_action {/*margin: 0px !important; left: 0px !important; right: 0px !important; */}
    .bilet_dodatkowy_rezygnacja_width { }
    .arrow_bilety_dodatkowe {/*width: 100%; left: 0px !important; right: 0px; */}
    .bilety_dodatkowe_powrot_lista {display: block; height: auto !important; white-space: normal; width: 90px !important; padding: 5px; margin: 0px auto;}
    .select_block_ticket select{width: 180px;}
    .width_49_percent {width: 100%;}
    #icWebUserChangeData .changeDataActionButtonWrapper {text-align: center !important;}        
    .price_info_icon {position: relative; padding: 15px;}    
    #icWebUserInvoice div.conLabel {text-align: left;}
    #icWebUserInvoice input[type="text"] {width: 100%}
    .alignLeftRWD, .alignRightRWD {text-align: center;}   
    .bilet_dodatkowy_menu {margin-left:auto !important;}
    .bilet_dodatkowy_menu_rodzaje {max-width:350px;margin:0px auto;}
    #bilet_okresowy_form .input_dane {width: 100% !important;}
    .bilet_dod_dane_podroznego_sekcja {display:inline !important;}
    .dane_paragraph_wrapper {margin: 0px !important;}
    .platnosc_sekcja {width: auto !important; }
    .payment_wrap_button {/*display: block; width: 100%; text-align: center !important; */}
    .back_button_section {display: block; text-align: center !important; width: 100% !important; position: static !important;}
    .back_button_section input {width: 120px !important;}
    #stacja_od_wrapper, #stacja_do_wrapper, #stacja_arrows_wrapper  {width: 100% !important;}
    #stacja_od_input input, #stacja_do_input input {width: 100% !important;}
    #kierunki_rodzaje_section #second_ticket_wrapper {margin-left: 10px !important;}
    .label_wrapper_pack {width: 100% !important; }
    #data_przejazdow_wrapper {margin-left: 10px !important;}
    .data_wrapper {width: 100% !important; margin-top: 5px;}
    .trasy_etykiety {width: auto !important;}
    #ulgi_ceny_section .third_ticket_wrapper {margin-left: 0px !important;}
    #cena_biletu_wrapper .priceWrap {width: 90px !important;}
    .bilet_okresowy_main_section_wrapper {margin-left: 10px !important;}
    #biletUlga {width: 100% !important;}        
    .label_accept_fix_rwd {max-width: 90% !important;}
    .data_box_arrow_wrapper {left: 5px;}
    .biletUlgaWrapper {width: 100% !important;}
    .label_wrapper_combo {text-align: center;}
    .back_button_okresowy {width: 100%; text-align: center !important;}
    .submit_button_okresowy {width: 100%; margin-top: 5px; text-align: center !important;}
    .data_box_okresowe_wrapper_fix .bilet_okresowy_first_box {margin-bottom: 10px; height: auto !important;}
    .data_box_okresowe_wrapper_fix .bilet_okresowy_sec_box {display: none !important;}    
    .dane_section_label, .dane_stacje_od_do, .dane_paragraph, .dane_paragraph span {font-size: 95% !important;}    
    .arrow_right {font-size:25px !important;}
    .data_box_okresowe_arrow {padding: 0px !important;}    
    #standard_data .bilet_okresowy_container {margin: 0px auto; text-align: center;}
    #external_data .bilet_okresowy_container {margin: 0px auto; text-align: left;}
    .bilet_okresowy_komunikat_error {margin-left: 10px !important;}
    .data_box_service_icon { min-height: auto !important;  padding: 0 !important; /*width: 100% !important; */}
    .bilet_okresowy_container .data_box_okresowe { padding: 3px 5px !important; min-height: 70px !important;  /* margin-top: 15px !important; */}
    .faktura_table .table_rwd table, .table_rwd thead, .table_rwd tbody, .table_rwd th, .table_rwd td, .table_rwd tr { display: block; }
    .faktura_table .table_rwd td, th { min-height: auto !important; height: auto !important;}
    .additional_box_2 {margin-top:10px;}
    .additional_box_2 .box_first {width:100%; }
    .additional_box_2 .box_sec {margin-left:0px;}
    .filter_arrow_box {display: inline !important;}    
     #powerTip {white-space: normal !important; width: 220px !important;}
     .ring_section_date {padding: 0px !important;}
     .table_rwd {width: 100%;  border-collapse: collapse; }
    .table_rwd th {background: #333; color: white; font-weight: bold;}
    .table_rwd td, th { padding: 6px; text-align: left; height: 60px; border:1px solid #dddddd;}
    .table_rwd table, .table_rwd thead, .table_rwd tbody, .table_rwd th, .table_rwd td, .table_rwd tr { display: block; }
    .table_rwd thead tr { position: absolute;}
    .table_rwd thead tr td { border: none; /* padding-right: 55%; */ /* height:50px; */ padding-top: 7px; padding-bottom: 7px; }
    .table_rwd tbody tr td { padding-left: 55%; /* height:50px; */ padding-top: 7px; padding-bottom: 7px;}
    .table_rwd_fix tr td {padding-left: 20% !important;}
    .table_rwd_fix_auto tr td {padding-left: 4% !important;}
    .form_wrapper_label_checkbox_colon {display: none;}
    .logowanie_box_main {margin: 10px auto 0px; width: 95%;}
    .logowanie_box_main:last-child {/*height: 220px; */ left: 0px;}
    .logowanie_box_main .rejestracja_submit_box {display: block !important;}
    .logowanie_box_main input, .logowanie_box_main .orangelink, .logowanie_box_main .greylink {width: 100% !important;}
    .faktura_vat_checkbox {margin-top: 2px; }
    .faktura_vat_checkbox_input {float:left;}
    .simple_form_label_konto {width: 110px; text-align: right;}
    .payment_wrap_button_cancel {position: static !important; float: left; margin: 7px 0px 0px 0px; width: auto !important;}    
    .data_text_rwd {display: none;}
    .data_calendar_icon_rwd, .data_time_icon_rwd {display: block;}
    .form_ticket_list .table_div_cell {padding: 2px;}
    #mm_form_powrot .table_rwd td, th {height: 37px !important;}
    #mm_form_powrot .mm_input_submit {margin: 0px !important;}
    .box_normal_center_resize {white-space: normal !important; width: 100px !important;}    
    #external_data .column_ext {min-width:80px !important;}
    .payment_wrap_button_action {/*width: auto !important;  float: right; */}
    .traveler_box .input_wrapper, .traveler_box input {width: 100% !important;}
    .data_box_okresowe_wrapper_rodzaj_bilet .bilet_okresowy_sec_box  {display: block; margin: 0px;}
    #external_data .bilet_okresowy_container .data_box_okresowe {min-height:60px !important;}    
    .logo_wrapper {width: 24% !important;}     
    .menu_lang {width: 24%;}
    .traveler_box .small {font-size: 12px !important; margin-top: 4px; display: block;}
    #traveler_data input[type="text"] {width: 100% !important;}    
    .input_nr_dokument_wrapper {display: block !important;}
    .suumary_sub_left {width: 25%;}
    .suumary_sub_right {width: 70%;}
    .form_wrapper_label, .form_wrapper_label_checkbox {width: 100%;}
    .form_wrapper_input_checkbox {width: auto; padding: 0px; position: absolute; left: 20px; top:0px;}
    .form_wrapper_label_checkbox label {padding-left: 40px;}
    .lista_biletow_wrapper .orangebutton {width: 95% !important; }
    .bilet_dodatkowy_container .dane_paragraph {text-align:center !important;}
    .bilet_dodatkowy_container .data_box_dodatkowe {min-height: 50px !important;}    
    .lista_biletow_service_button_info {width: 95% !important;}   
    .foot #piop_footer {width: 100px !important; height: auto !important;}
    .foot #bip_footer {width: 85px !important; height: auto !important;}
    .footer_br_rwd {display: block;}
    .foot_gorna_belka a {height: auto;}
    .dane_paragraph_okresowy_kierunki {max-width: 80px !important;}
    .zakup_biletu_form_wrapper .form_wrapper_label_checkbox {padding-right: 0px !important;}
    .data_new_line_rwd {display: block; }
    #zakup_biletu_form table td {padding-left: 0px !important; padding-right: 0px !important;}
    .data_box_section .data_box_hide {display: none; }
    .data_box_section .data_box_show {display: inline-block; }
    .clear_inline {display: block; content: ""; width: 100%; }    
    .arrow_box_container {display: inline-block;}
    .przesiadka_podglad_width_45, .przesiadka_podglad_width_54 {width: 100%; display: block;}
    .przesiadka_cena_align_content {text-align: center;}
    .data_box_label_przesiadki {height: 35px !important;}
    .przesiadka_box_pociag {display: none; }
    .dalej_button {margin-right: 5px; }
    .link_opisy_znizek {display: none; }
    .link_opisy_znizek_rwd {display: block; width: 95%; text-align: right; }
    .znizki_wrapper_ulga_nazwa {width: 82%; }
    .przesiadka_linia_przerywana {height: 45px !important; top: 0px !important;}
    .przesiadka_prev_bg, .przesiadka_next_bg  {text-align: left;}
}

.frekwencja_menu_zakup_biletu_form {border: 1px solid; border-color:  #EBEBEB;} 


@media (max-width: 767px) {
.frekwencja_menu {display: none;}    
.frekwencja_menu_zakup_biletu_form {display: block; margin-bottom: 20px;} 
.frekwencja_more_info {display: none;}
.frekwencja_more_info_img {display: inline;}
.nav > li { display: block !important;}   
.sidebar-nav .navbar li >  a  {font-size: 17px; }
fieldset label { display: block;}
#content { font-size: 12px;}  
.row {margin-bottom :0px !important;}  
.startMenu {margin-top: 0px !important;}
.logowanie_boxy { width: 100% !important;}  
.form_block_inputs {width: 80% !important;}  
fieldset label {text-align: left !important;}  
fieldset input[type="text"], fieldset input[type="password"] { background-color: #ebebeb; border: 1px solid #ebebeb; padding: 3px; width: 100% !important;}  
.foot .left, .foot .right { display: none !important; }
.foot .center { border: 0; margin: 0; width: 100%;}
.foot #nav {text-align: center; padding: 0px;}
.foot #nav > li {text-align: left; float: none; display: inline-block; padding-left: 5px; padding-right: 5px;}
.nav a {font-size: 16px;}
#wprowadzDaneWrapper, #daneDoFakturyWrapper {float: none !important; margin: 0px auto;}
.scalfoldingWrapper {width: 80%; margin: 0px auto; text-align: left;}
#icWebUserRegister .form-box input[type="text"], #icWebUserRegister .form-box input[type="password"], #icNewsletterRegister input[type="text"], #icNewsletterRegister input[type="password"], #icWebUserLogin .form-box input[type="text"], #icWebUserLogin .form-box input[type="password"], #icWebCompanyRegister .form-box input[type="text"], #icWebCompanyRegister .form-box input[type="password"] {  width: 100%;}
#wprowadzDaneWrapper, #daneDoFakturyWrapper { width: 100%;}
#icWebUserRegister .form-box fieldset, #icWebUserLogin .form-box fieldset, #icWebCompanyRegister .form-box fieldset { width: 100%; }
#icWebUserRegister .form-box fieldset label, #icWebUserLogin .form-box fieldset label { width: 100%; }
#fnazwafirmy label {width: 100% !important; }
/*
#rodzaj_ulgi_wrap_1 {width: 90%;}
#rodzaj_ulgi_wrap_2 {width: 90%;}
*/
#kod_znizki_opis {width: 80%; }
#klasa_wagonu {width: 60%;}
.price_button_wrap {float: none !important; margin: 0px auto;}
.price_name_wrap {padding: 0px !important; text-align: center; width: 100%;}
.price_sections  {text-align: center;}
.platnosc_sekcja {text-align: left;}
.faktura_wrapper_td {float: none !important; width: 100% !important;}
.faktura_wrapper_tr input[type='text'] {width: 200px;}
 #icWebUserLogin .form-box fieldset  {display: block; margin: 0px auto; padding: 10px;}
 .lista_biletow_fieldset {width: 100%;}
 .lista_biletow_fieldset .width_39_percent {width: auto;}
 .lista_biletow_fieldset .width_59_percent {width: 100% !important;} 
 .bilet_dodatkowy_input {/*width: 70px; */ padding: 4px;}
 .bilet_dodatkowy_rezygnacja_width {width: 300px; }
 #icWebUserRegister .staticContent {width:100%; text-align: left; }
 .konto_gosc_etykieta {text-align: left !important;}
 .form_ticket_list hr {display: block; margin: 5px 0; border: 1px dotted;}
 .table_cell_mm {border-bottom: 1px solid #eeeeee;}
 .icWebFormPreview fieldset label {width: auto !important;}
 .icWebUserRegisterPreview .form-box fieldset {padding-left: 20px !important;}  
 #bilet_dodatkowy_main_wrapper .label_section {width: 100% !important; margin:0px !important; text-align: center !important;}
 #bilet_dodatkowy_main_wrapper .button_section {width: 100% !important; margin:0px !important; text-align: center !important; padding-top:10px;}
 #ticket_main_content  .section_ind_margin {margin:0px !important;}
 .enable_rwd_input {/*display: block !important;*/}
 .disble_rwd_input {/*display: none !important; */}
 .quest_register_form {width: 100%; padding-left: 15px; padding-right: 15px; }
 .data_box {padding-bottom: 15px !important;}
 .label_wrapper_pack {width: 30%;}
 #stacja_od_wrapper, #stacja_do_wrapper {width: 40%;}
 .bilet_okresowy_container_bilet_dane  {text-align:left !important;} 
 .sidebar-nav .navbar li {border-top: 0px;   border-bottom: 1px solid #e7e7e7 !important;}
 .sidebar-nav .navbar li > a {font-size: 17px; }
 .stdHeightForLabel h2 {padding: 0px !important;}
 .form-box label.faktura_vat_checkbox {width: 80px !important;}
 .faktura_table .table_rwd tbody tr td {padding-left: auto !important;}
 .navbar-nav li:last-child {  border-bottom: 10px solid #eee !important; }
 .tabs_type_ticket_list {display: none !important;}
 .select_type_ticket_list {display: block;}
 .select_type_ticket_list fieldset {padding: 10px 0 0 10px;}
 .filtrSzukajWrapper {display: none;}
 .filtrSzukajBox {display: none !important;} 
 .filtrSzukajBoxRWD {display: block; }
 .filtrSzukajRWD {width: 140px !important;}
 .select_type_ticket_list {display: block;}
 .table_div_cell_disable {display: none !important;}
 .table_div_lista {display: block;}
 .lista_biletow_wrapper .table_div {display: block;}
 .lista_biletow_wrapper .table_div_row {display: block;}
 .lista_biletow_wrapper .table_div_cell {float: left; width: 33%; text-align: center;}
 .table_div_cell_first_rwd {float:left !important; padding-top: 15px !important; padding-left: 15px !important;}
 .table_div_cell_last_rwd {float: right !important; padding-top: 15px !important; padding-right: 15px !important;}
 .table_div_cell_wyjazd_od_do {text-align: left !important;} 
 .table_div_clear_list {display: block; clear: both;}
 .table_div_cell_extend {display: none; margin-top: 5px;}
 .table_div_cell_relacja {float: right !important;}
 .list_ticket_br_rwd {display: none;}
 .data_czas_podrozy_rwd {display: none;} 
 .lista_biletow_wrapper .display-inline {vertical-align: top;}
 .foot #print {display: none !important;}
 .element_normal {display: none !important;}
 .element_normal_inline {display: none !important;}
 .element_rwd {display: block !important;}
 .element_rwd_inline {display: inline-block !important;}
 .footer_additional_link #nav li#up {display: none;}
 #external_data .bilet_okresowy_sec_box {margin-bottom:0px !important;} 
 .footer_additional_link_rwd {display: block !important;}
 .stopMenu {display: none;}
 .menuRwdButton {display: table-cell;}
 .changeLangWrapperMobile {display: inline-block !important;}
 .changeLangWrapperDestop { display: none !important;}
 .logo {margin-left:0px;}
 .logo {width: 65px;}   
  .cellMenuLogo, .menuRwdButton {width: 19%;}
 .cellMenuPhone {width: 30%;}
 .cellMenuLang, .cellMenu {width: 50px;}  
 .menuRwdRightSite {text-align: center;}
 .menuRwdLeftSite {padding-top:22px;}
 .navbar-toggle {display: block !important;}
 .quest_register_form_view fieldset:not(.label_register){ margin-left:15px;}
 .obslugaKontoGoscWrappper {display: block;}
 .awatar_menu_wrapper {display: block; }
 .removeMargin {margin: 0px !important;}
 .footer_return_top {margin-bottom: 10px; }
 .table_row_header_rwd {display: none !important;}
 .data_extend_ticket_suspended {width: 100% !important;}
 .data_extend_ticket_suspended br {display: none;} 
 .data_extend_ticket_suspended .ticket_payment_channel {display: inline-block; width: 30% !important; margin: 3px;} 
 .form_wrapper {position: relative;}  
 .info_icon_bilet_wydruk_normal {display: none !important;}
 .info_icon_bilet_wydruk_rwd {display: block !important;}  
 #rodzaj_wagonu {width: 90% !important;}
 .paginacja_sekcja { display: inline-block; vertical-align: top; /*display: block; padding-top: 5px; */ }
 .paginacja_sekcja_wrapper {display: block; margin-top: 10px;}
 .paginacja_sekcja {width: 32.5%; text-align: center;}
 .paginacja_sekcja_wrapper {text-align: center;}
 .paginacja_sekcja_quick_site_left {float: right;}
 .paginacja_sekcja_quick_site_right {float: left;}
 .paginacja_sekcja_quick_site_right select {background-color: #EBEBEB; border:0px; padding: 3px;}
 .paginacja_sekcja input {background-color: white; color: #0071bc; font-size: 14px; width: auto;}
 .paginacja_sekcja_numbers a {font-size: 14px;}
 .paginacja_sekcja_prev {position: static !important;}
 .paginacja_sekcja_prev::before {content:"<"; color:#0071bc;}
 .paginacja_sekcja_next::after {content:">"; color:#0071bc;} 
 .paginacja_sekcja_wrapper input, .paginacja_sekcja_wrapper select {height: auto; padding: 6px !important;margin: 0px;}
 .ticket_payment_label_rwd {display: block; width: 100%; text-align: center;}
 .ticket_payment_label {display: none;}
 .data_box_okresowe_wrapper_kategoria_pociagu .dane_section_label br {display: none;} 
 .arrow_bilety_dodatkowe {left: 65px;}
 .sortowanie_rwd_wrapper {display: block; padding: 10px;}
 .sortowanie_rwd_wrapper select {width: 100%; padding: 2px; border:0px;}  
 .nr_osoba_towarz_input, .nr_osoba_towarz_error {width: 100%;}
 
}
/* end max-width:768px */


@media (min-width: 768px) {
   .frekwencja_menu {display: block;}
   .frekwencja_menu_zakup_biletu_form {display: none; margin-bottom: 0px;} 
   .frekwencja_more_info {display: block !important;}
   .frekwencja_more_info_img{display: none;}
  .sidebar-nav .navbar .navbar-collapse { padding: 0; max-height: none; }
  .sidebar-nav .navbar ul { float: none; }
  .sidebar-nav .navbar ul:not { display: block;}
  .sidebar-nav .navbar li { float: none; display: block;}
  .sidebar-nav .navbar li a { padding-top: 12px; padding-bottom: 12px; }  
  #content { font-size: 14px; }  
  .logowanie_boxy {width: 50%;}  
  .navbar-header {display: none !important; }
  .bilet_dodatkowy_rezygnacja_width { width: 500px;}
  .bilety_dodatkowe_powrot_lista {width: 220px !important;}
  .filtrSzukajWrapper {display: block !important;}
  .table_div_cell_extend {display: table-cell !important;}
  .data_text_rwd, .data_czas_podrozy_rwd {display: block;}
  .excess_container_rwd {display: none !important;}
  .element_normal {display: block !important;}
  .element_normal_inline {display: inline-block !important;}
  .element_rwd, .element_rwd_inline {display: none !important;}
  .footer_additional_link_rwd {display: none;}
  .changeLangWrapperMobile {display: none !important;}
  .changeLangWrapperDestop { display: block !important;}
  .info_icon_bilet_wydruk_text_rwd {display: none !important;}
}

@media (max-width: 800px) {.filter_arrow_box {display: block;} }

@media (max-width: 992px) {   
  .foot_gorna_belka {text-align: center;}
  .foot_gorna_belka a {height: 50px; margin: 0px !important; margin-right: 5px; vertical-align: top; float: none !important;}    
  .foot_gorna_belka.bip-icon {margin:0px;}
  .foot_section_first, .foot_section_sec {margin-right:5px;}       
  .foot .icon, .foot #print.icon {background-position:left center; padding-top: 7px; }  
  .foot_section_first, .foot_section_sec {margin-right: 10px !important; margin-left: 0px !important;}
  .foot #nav > li::after {content:"";}
  .foot #nav > li {margin-right: 0px;}    
  .scalfoldingWrapper {width: 80%; margin: 0px auto; text-align: center;}
  #daneDoFakturyWrapper {float: left;}
  h2 {line-height: 14px;}
  .emptyFieldset {display: none !important;}
  .floatRightFooterRwd, .floatLeftFooterRwd {float: none; display: inline-block !important;}  
  .sidebar-nav .navbar li a { font-size: 17px; }
  
}

@media (max-width: 1100px) { 
  .bilet_okresowy_sec_box {margin:0px !important;}
}
@media (min-width: 1200px) {   
  .navbar { }
  .container { width: 984px; }  
  .sidebar-nav .navbar li >  a  { font-size: 19px;}
  .navbar-header {display: none !important; }

  
}





